
.clubs {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 1rem;
}

.clubs .item {
	background-size: cover;
	background-position: center;
	background-color: lightgrey;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	min-height: 120px;
	text-decoration: none;
	border: 1px solid lightgrey;
}

.clubs .item span {
	background: white;
	width: 100%;
	display:block;
	text-align: center;
	font-size: 12px;
	padding: 5px 0;
}

@media screen and (max-width: 640px) {
	.clubs {
		grid-template-columns: repeat(2, 1fr);
	}
}